/* CSS Document: \public_html\squelettes\c4f\css\style.css */

@import url("/css/style_fontface.css");

html									{ height: 100%; width: 100%; font-size: 100%; }
body									{ font-size: 0.875em; font-family: 'open_sansregular', Arial, Helvetica, sans-serif; }
ul										{ margin: 0; padding: 0; list-style-type: none; }
h1,h2,h3,h4							{ margin: 0; padding: 0; font-weight: normal; }
strong									{ font-weight: normal; font-family: 'open_sanssemibold'; }
p										{ margin: 0 0 18px 0; line-height: 1.7em; text-align: justify; }

body									{ /*background: url(/img/BG_c4f.jpg) no-repeat; background-size: cover;*/ }
/*header									{ background: rgba(255,0,0,0.20); }
header nav								{ background: rgba(100,0,0,0.20); }
section									{ background: rgba(0,255,0,0.20); }*/
section header							{ /*background: rgba(0,100,0,0.20);*/ height: inherit; width: inherit; border: inherit; margin: inherit; position: inherit; z-index: inherit; }
/*section article						{ background: rgba(0,0,255,0.20); }
aside									{ background: rgba(0,0,100,0.20); }*/
footer									{ background: rgba(100,100,100,0.20); }

header									{ background: #f4f4f4; height: 84px; border-bottom: 4px solid #000; position: fixed; width: 100%; z-index: 1000; }
header nav								{ width: 1000px; margin: 0 auto 0 auto; position: relative; }
header a.logo							{ background: url(/img/casa4funds_logo.png) no-repeat; display: block; width: 270px; height: 33px; float: left; margin: 27px 0 0 0; }
/*header a.logo							{ background: url(/img/casa4funds_logo_10_big.png) no-repeat; display: block; width: 382px; height: 38px; float: left; margin: 27px 0 0 0; }*/
header a.logo span					{ display: none; }

ul.topmenu								{ width: auto; height: 88px; position: absolute; right: 0; text-transform: uppercase; }
ul.topmenu li							{ float: left; margin: 0 0 0 13px; }
ul.topmenu li.home a					{ font-size: 1.143em; }
ul.topmenu li.home a:hover			{ color: #f1008b; border-bottom: 4px solid #000; }
ul.topmenu li.fund a					{ color: #f1008b; }
ul.topmenu li.fund a .fa-signal		{ font-size: 1.143em; margin: 0 0 0 6px; }
ul.topmenu li a						{ display: block; height: 84px; line-height: 94px; text-decoration: none; color: #777; border-bottom: 4px solid #000; }
ul.topmenu li a:hover,
ul.topmenu li a.on					{ color: #000; border-bottom: 4px solid #f1008b; }

ul.topmenu li ul.submenu				{ background: #000; width: auto; height: inherit; position: absolute; right: inherit; text-transform: initial;
										  margin: -4px 0 0 0; border-top: 4px solid #f1008b; z-index: 999; visibility: hidden; padding: 12px; line-height: 24px; }
ul.topmenu li:hover ul.submenu		{ visibility: visible; }
ul.topmenu li ul.submenu li			{ float: none; margin: 0 0 0 0; }
ul.topmenu li ul.submenu li a		{ display: block; height: inherit; line-height: inherit; text-decoration: none; color: #fff; border-bottom: inherit; }
ul.topmenu li ul.submenu li a:hover,
ul.topmenu li ul.submenu li a.on		{ color: #f1008b; border-bottom: inherit; font-weight: normal; }
ul.topmenu li ul.submenu li a i		{ color: #f1008b; font-size: 1.143em; }

.wrapper								{ display: block; height: 350px; }

div#container							{ background: #f4f4f4; border-top: 2px solid #f1008b; }
div#content							{ background: #fff url(/img/BG_leftcol.png) repeat-y right top; width: 1000px; min-height: 600px; margin: 0 auto 0 auto; }

section									{ background: #fff; width: 720px; float: left; }
section span.slogan					{ background: rgba(0,0,0,0.80); display: block; padding: 20px 30px; width: 416px; position: absolute; top: 172px; }
section span.slogan strong			{ font-family:'open_sanslight'; font-size: 2.143em; color: #fff; text-transform: uppercase; }
section header							{ background: #f8f8f8; padding: 25px 30px 14px 30px; width: 660px; }
section header	h1						{ font-family:'open_sanssemibold'; font-size: 2em; color: #f1008b; text-transform: uppercase; margin: 0 0 10px 0; }
section	 article						{ padding: 25px 30px 34px 30px; }
section article h1,
#disclaimer h1							{ font-family:'open_sanssemibold'; font-size: 2em; color: #f1008b; text-transform: uppercase; margin: 0 0 22px 0; }
section article h2,
#disclaimer h2							{ font-family:'open_sanssemibold'; font-size: 1.571em; color: #333; text-transform: uppercase; margin: 0 0 16px 0; }
section article p:first-child		{ color: #333; }
section article p						{ color: #666; }
section article img					{ border: 0; }
section article a						{ color: #333; text-decoration: underline; }
section article a:hover				{ text-decoration: none; }
section article ul					{ margin: 0 0 18px 20px; }
section article ul li					{ background: url(/images/BULLET.gif) no-repeat 0 3px; padding: 0 0 0 20px; color: #666; margin: 0 0 18px 0; }
section article ul li	strong			{ color: #333; }

/*#disclaimer							{ background: rgba(255,0,4,0.20); height: 350px; }*/

#disclaimer p							{ width: 570px; font-size: 0.857em; }
#disclaimer p	a						{ color: #333; text-decoration: none; }
#disclaimer p	a						{ text-decoration: underline; }
#disclaimer form						{ border-top: 1px solid #f1008b; padding: 20px 0 0 0; }
#disclaimer p.disclaimer1				{ float: left; width: 296px; color: #333; }
#disclaimer p.disclaimer2				{ float: left; width: 149px; color: #333; }
#disclaimer p.disclaimer3				{ float: left; width: 130px; color: #333; }
span.dsclmrclose						{ display: block; text-align: right; width: 570px; }
span.dsclmrclose a					{ color: #000; text-decoration: none; }
span.dsclmrclose a:hover				{ color: #f1008b; }
span.dsclmrclose a i					{ /*font-size: 1.2px;*/ }

aside									{ width: 280px; float: left; font-size: 0.857em; color: #fff; }
aside h2								{ background: url(/img/BG_leftcol.png) repeat-y; border-top: 2px solid #f1008b; width: 220px; height: 60px; margin: -62px 0 20px 0;
										  font-family:'open_sanssemibold'; font-size: 1.571em; text-transform: uppercase; line-height: 60px; padding: 0 30px 0 30px; }
aside h3								{ font-family:'open_sanssemibold'; font-size: 1.2em; padding: 0 30px 0 30px; margin: 0 0 6px 0; }
aside h3 i								{ margin: 0 2px 0 0; color: #f1008b; }
aside p									{ padding: 0 30px 0 30px; color: #ccc; }

div#content.funds						{ background: #fff none; }
div#content.funds section				{ width: 100%; }
div#content.funds section header		{ padding: 25px 30px 14px 30px; width: 660px; height: 81px; }
div#content.funds section .boxselector				{ background: #727272; width: 220px; float: right; padding: 25px 30px 14px 30px; height: 81px; }
div#content.funds section .boxselector h2			{ font-family:'open_sanssemibold'; font-size: 1.571em; color: #fff; text-transform: uppercase; margin: 0 0 10px 0; }
div#content.funds section .boxselector select		{ width: 100%; border: 0; }
div#content.funds section .tabfunds 				{ width: 100%; margin: 0 0 16px 0; }
div#content.funds section .tabfunds tr th,
div#content.funds section .tab tr th				{ text-transform: uppercase; color: #333; padding: 10px 0 10px 0; }
div#content.funds section .tabfunds tr td,
div#content.funds section .tab tr td				{ padding: 6px; font-size: 0.857em; color: #666; }
div#content.funds section .tabfunds tr td a,
div#content.funds section .tab tr td a				{ color: #666; text-decoration: none; }
div#content.funds section .tabfunds tr td a:hover,
div#content.funds section .tab tr td a:hover		{ color: #000; }
div#content.funds section .tabfunds i,
div#content.funds section .tab i						{ color: #f1008b; margin: 0 4px 0 0; }
div#content.funds section .tabfunds img,
div#content.funds section .tab img					{ vertical-align: middle; margin: 0 4px 0 0; border: 0; }
div#content.funds section .tabfunds .col1			{ width: 266px; text-align: left; }
div#content.funds section .tabfunds .col2 			{ width: 120px; }
div#content.funds section .tabfunds .col3 			{ width: 66px; }
div#content.funds section .tabfunds .col4 			{ width: 58px; }
div#content.funds section .tabfunds .col5 			{ width: 78px; }
div#content.funds section .tabfunds .col6			{ width: 352px; text-align: right; }
div#content.funds section .tabfunds tr:nth-child(even)	{ background: #f1f1f1; }
div#content.funds section .tabfunds tr:nth-child(odd)		{ background: #fff; }
div#content.funds section .tab tr:nth-child(even)			{ background: #fff; }
div#content.funds section .tab tr:nth-child(odd)			{ background: #f1f1f1; }
th.name									{ text-align: left; }
th.isin									{ text-align: center; }
th.price								{ text-align: center; }
th.cur									{ text-align: center; }
th.date									{ text-align: center; }
th.kiid									{ text-align: center; }
td.name									{ text-align: left; }
td.isin									{ text-align: center; }
td.price								{ text-align: center; }
td.cur									{ text-align: center; }
td.date									{ text-align: center; }
td.kiid									{ text-align: right; }

footer									{ background: #333; padding: 0 0 0 0; position: fixed; width: 100%; z-index: 1000; bottom: 0; }
footer h2								{ font-size: 1.143em; text-transform: uppercase; color: #f1008b; margin: 0 0 10px 0; }
footer h2 a							{ color: #f1008b; text-decoration: none; }
footer h2 a:hover						{ text-decoration: none; }
footer h3								{ font-family:'open_sanssemibold'; font-size: 0.857em; text-transform: uppercase; color: #aaa; }
footer div.left,
footer div.right						{ float: left; margin: 0 20px 20px 0; }
footer div.left strong,
footer div.right strong				{ color: #ccc; text-transform: uppercase; font-size: 0.857em; }
footer p								{ font-size: 0.857em; color: #aaa; }
div#footer								{ width: 1000px; margin: 0 auto 0 auto; display: none; }
footer div.copyright					{ background: #f1008b; height: 40px; line-height: 40px; clear: both; }
footer div.copyright p				{ width: 1000px; margin: 0 auto 0 auto; line-height: inherit; color: #fff; font-size: 0.857em; }
footer div.copyright p a				{ color: #fff; text-decoration: none; }
footer div.copyright p a:hover		{ text-decoration: underline; }

span.separator							{ display: block; clear: both; visibility: hidden; height: 0; }

form 									{ /*border: 0px solid #ffffff; background: #f1f1f1;
										  background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#dddddd));
   										  background: -webkit-linear-gradient(top, #f1f1f1, #dddddd);
   										  background: -moz-linear-gradient(top, #f1f1f1, #dddddd);
   										  background: -ms-linear-gradient(top, #f1f1f1, #dddddd);
   										  background: -o-linear-gradient(top, #f1f1f1, #dddddd);
   										  background-image: -ms-linear-gradient(top, #f1f1f1 0%, #dddddd 100%);
   										  -webkit-box-shadow: rgba(000,000,000,0.1) 0 1px 2px, inset rgba(255,255,255,0.1) 0 0px 0;
   										  -moz-box-shadow: rgba(000,000,000,0.1) 0 1px 2px, inset rgba(255,255,255,0.1) 0 0px 0;
   										  box-shadow: rgba(000,000,000,0.1) 0 1px 2px, inset rgba(255,255,255,0.1) 0 0px 0;
   										  font-family: 'Helvetica Neue',Helvetica,sans-serif; text-decoration: none;*/ vertical-align: middle; /*padding: 20px;*/ }
form .FormField,
form .TxtArea							{ border: 1px solid #ccc; background: #f1f1f1; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color: #666666;
   										  -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   										  -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   										  box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   										  padding: 8px; margin-bottom: 20px; width: 644px; }
form .FormFieldOver,
form .TxtArea							{ border: 1px solid #666; background: #f1f1f1; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color: #666666;
   										  -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   										  -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   										  box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   										  padding: 8px; margin-bottom: 20px; width: 644px; }
form .TxtField	:focus					{ background: #fff; color: #333333; }
/*form h3									{ text-shadow: #ffffff 0 1px 0; font-size: 18px; margin: 0 0 10px 0; font-weight: bold; text-align: center; color: #f1008d; text-shadow: #ffffff 0 1px 0; }*/

form .submit-container				{
   										  margin:8px 0;
   										  text-align:right;
}
form .submit,
.close-btn								{
   										  border: 1px solid #000000;
   										  background: #000000;
   										  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
   										  background: -webkit-linear-gradient(top, #000000, #000000);
   										  background: -moz-linear-gradient(top, #000000, #000000);
   										  background: -ms-linear-gradient(top, #000000, #000000);
   										  background: -o-linear-gradient(top, #000000, #000000);
   										  background-image: -ms-linear-gradient(top, #000000 0%, #000000 100%);
   										  -webkit-border-radius: 0px;
   										  -moz-border-radius: 0px;
   										  border-radius: 0px;
   										  -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   										  -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   										  box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   										  text-shadow: #333333 0 1px 0;
   										  color: #ffffff;
   										  font-family: helvetica, serif;
   										  padding: 8.5px 18px;
   										  font-size: 14px;
   										  text-decoration: none;
   										  vertical-align: middle;
}
form .submit:hover,
.close-btn:hover						{
   										  border: 1px solid #000000;
   										  text-shadow: #333333 0 1px 0;
   										  background: #f1008d;
   										  background: -webkit-gradient(linear, left top, left bottom, from(#f1008d), to(#f1008d));
   										  background: -webkit-linear-gradient(top, #f1008d, #f1008d);
   										  background: -moz-linear-gradient(top, #f1008d, #f1008d);
   										  background: -ms-linear-gradient(top, #f1008d, #f1008d);
   										  background: -o-linear-gradient(top, #f1008d, #f1008d);
   										  background-image: -ms-linear-gradient(top, #f1008d 0%, #f1008d 100%);
   										  color: #fff;
}
form .submit:active,
.close-btn:active						{
   										  text-shadow: #333333 0 1px 0;
   										  border: 1px solid #000000;
   										  background: #f1008d;
   										  background: -webkit-gradient(linear, left top, left bottom, from(#f1008d), to(#f1008d));
   										  background: -webkit-linear-gradient(top, #f1008d, #f1008d);
   										  background: -moz-linear-gradient(top, #f1008d, #f1008d);
   										  background: -ms-linear-gradient(top, #f1008d, #f1008d);
   										  background: -o-linear-gradient(top, #f1008d, #f1008d);
   										  background-image: -ms-linear-gradient(top, #f1008d 0%, #f1008d 100%);
   										  color: #fff;
}

/*	----------------------------------------------------------------
	MaxCycle (Fullscreen Slideshow for use with jQuery Cycle Plugin)
	----------------------------------------------------------------
	
	Demo at: http://www.aaronvanderzwan.com/maxcycle/
	Download and Info at: http://github.com/akv2/MaxCycle---jQuery-Plugin/
	Copyright (c) 2007-2011 Aaron Vanderzwan
	Dual licensed under the MIT and GPL licenses.
	
*/
/*! Version: 2.0.73 (12-Oct-2012) */


.mc-hide-scrolls{
	overflow:hidden;
}

body .mc-cycle {
	height:100%;
	left:0;
	overflow:hidden;
	position:fixed;
	top:0;
	width:100%;
	z-index:-1;
}

div.mc-image {
	/*NOTE: Mozilla flickers when fading and using 'all', so we have to be specific with what property we want to transition:
	 	If you are using fading transitions, use 'opacity: */
	-webkit-transition: opacity 1s ease-in-out; 
	-moz-transition: opacity 1s ease-in-out; 
	-o-transition: opacity 1s ease-in-out; 
	transition: opacity 1s ease-in-out;
	
	/*If you are using horizontal slide transitions, use the following CSS:
	-webkit-transition: left 1s ease-in-out; 
	-moz-transition: left 1s ease-in-out; 
	-o-transition: left 1s ease-in-out; 
	transition: left 1s ease-in-out;*/
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:100%;
	overflow:hidden;
	width:100%;
}

.mc-old-browser .mc-image {
	overflow:hidden;
}
